/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.26.0.1720784910
Updated: 2024-07-12 11:48:30
*/


/* Checkout Page */
.woocommerce-checkout .woocommerce-form-login-toggle {
    display: none!important;
}

.woocommerce-checkout .woocommerce-form-login-toggle {
    display: none!important;
}

.woocommerce-checkout .woocommerce-form.woocommerce-form-login.login {
    display: block!important;
}

.woocommerce-checkout .woocommerce-form-coupon-toggle {
    display: none!important;
}

.woocommerce-checkout .checkout_coupon.woocommerce-form-coupon {
    display: block!important;
}


/* Wetality minicart buttons color fix (all domains) */
body .dmc-container .dmc-btn {
  background-color: #2F4B56 !important;
  border-color: #2F4B56 !important;
  color: #ffffff !important;
}

body .dmc-container .dmc-btn:hover {
  background-color: #97A3A7 !important;
  border-color: #97A3A7 !important;
  color: #ffffff !important;
}

/* Hide dasboard page from menu when not loggen in*/
/*body:not(.logged-in) .menu-item-200539 {
  display: none !important;
}*/

body:not(.logged-in) .menu-item-200539,
body.logged-in.role-niveau1 .menu-item-200539,
body.logged-in.role-niveau2 .menu-item-200539 {
    display: none !important;
}

/* Hide woo account dasboard*/
.woocommerce-MyAccount-navigation-link--dashboard {
  display: none !important;
}

/* Make flag icon dropdown compact in width*/
.et-l--header .nav .weglot-lang .sub-menu {
	padding:0!important;
 	width: auto !important;
}

.et-l--header .nav .weglot-lang .sub-menu li {
	padding:0!important;
}

.et-l--header .nav .weglot-lang .sub-menu li a {
	width: auto !important;
	padding: 5px 10px !important;
}

.et-l--header .nav .weglot-lang .sub-menu li a::before {
	margin-right:0!important;
}

/* Gravity Forms */

.gform-theme--foundation .gform_fields {
  row-gap: 15px;
}

.gform-theme--foundation .gform_fields input,
.gform-theme--foundation .gform_fields textarea {
  font-size: 18px;
  padding: 15px;
  line-height: 1;
  height: auto;
  border:0;
  border-radius: 0;
  outline: none;
}

.gform-theme--foundation .gform_fields input::placeholder,
.gform-theme--foundation .gform_fields input::-moz-placeholder,
.gform-theme--foundation .gform_fields input::-webkit-input-placeholder,
.gform-theme--foundation .gform_fields textarea::placeholder, 
.gform-theme--foundation .gform_fields textarea::-moz-placeholder,
.gform-theme--foundation .gform_fields textarea::-webkit-input-placeholder {
  color:#b2b2b2!important;
}

.gform_drop_area {
  background: transparent!important;
}

.gform-theme--framework .gfield:where(.gfield--type-fileupload,
.gfield--input-type-fileupload) .gform_drop_area::before {
  color:#4a889d;
}

.gform_drop_area .gform_button_select_files {
  background:#4a889d!important;
  border-radius: 11px!important;
}

.gfield-choice-input {
  padding:0!important;
}

.gfield-choice-input::before {
  color:#4a889d!important;
}

.gform-footer {
  justify-content: flex-end;
}

.gform-footer .gform_button {
  font-size: 20px!important;
  font-weight: 500!important;
  padding: .3em 1em!important;
  line-height: 1.7em !important;
  background-color: #da5b26!important;
  border-width: 0px !important;
  border-radius: 11px!important;
}

/* CHECKOUT FIX */
#add_payment_method #payment ul.payment_methods li, 
.woocommerce-cart #payment ul.payment_methods li, 
.woocommerce-checkout #payment ul.payment_methods li {
    display: flex;
    flex-wrap: wrap;    
}

.woocommerce-invalid #policies_checkbox {
    outline: 2px solid #a00;
    outline-offset: 2px;
}


/* PRODUCT BADGE */
.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
  left: .5em;
  right: 0;
}

.product.product_tag-fast-pris .woocommerce-product-gallery__wrapper::before,
.product.product_tag-fast-pris .et_shop_image::before {
  content: "";
  background:url('/wp-content/uploads/2026/02/wetality_splash_fastpris.svg');
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 50px;
  height: 50px;
  position: absolute;
  top:10px;
  right:10px;
  z-index: 1;
}

